[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libswigpy



The newest version of the swig package (swig-1.3.21-2) seems to have changed
what it 'provides'. It now says it provides:
           rpm -q --whatprovides libswigpy.so
           
no package provides libswigpy.os
           rpm -q --whatprovides /usr/lib/libswigpy.so
           
swig-1.3.21-2 

With the older version of swig (swig-1.3.19-6.1) it said:
           rpm -q --whatprovides libswigpy.so
           swig-1.3.19-6.1

To work around, try this:
           yum --exclude=subversion\* --exclude=mod_dav_svn update


That will allow you to update all the packages except subversion.
   tom

--------------------------------------------
    * From: Paul <paul all-the-johnsons co uk>
    * To: fedora <fedora-test-list redhat com>
    * Subject: libswigpy
    * Date: Thu, 27 May 2004 21:58:50 +0100

Hi,

Just attempted to do a yum update from the rawhide servers and it's come
back with libswigpy being missing.

What is supposed to provide it or is it more a case of it not having
been placed on rawhide yet?

TTFN

Paul
-- 
___________________________________________________________
Sign-up for Ads Free at Mail.com
http://promo.mail.com/adsfreejump.htm



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]